<div class="story-detail">
	<form>
		<div class="story-detail__top">
			<div class="story-detail__top-item">
				<span class="status submited">
					submited
				</span>
			</div>
			<div class="story-detail__top-item">
				<button class="btn">Continue Editing</button>
				<button class="btn">Rejected</button>
				<button class="btn modal-close">Cancel</button>
			</div>
		</div>

		<div class="story-detail__story">
			<div class="story-detail__story-item author-name">
				<a href="#">@ks.shilov</a>
			</div>

			<div class="story-detail__story-item profile-filled">
				<svg id="Capa_1" enable-background="new 0 0 515.556 515.556" height="512" viewBox="0 0 515.556 515.556"
					width="512" xmlns="http://www.w3.org/2000/svg">
					<path d="m0 274.226 176.549 176.886 339.007-338.672-48.67-47.997-290.337 290-128.553-128.552z" />
				</svg>
			</div>

			<div class="story-detail__story-item story-total">
				10
				<span class="tultip-arrow"></span>
				<span class="tultip-story-total">
					How much story published before
				</span>
			</div>

			<div class="story-detail__story-item">
				YES
			</div>

			<div class="story-detail__story-item">
				TOP story
			</div>
		
		</div>

		<div class="story-detail__textarea">
			<textarea name="" id="" placeholder="Comment..."></textarea>
		</div>

		<div class="story-detail__submit">
			<button class="btn green" type="submit">Save</button>
		</div>

		<div class="story-detail__tags">
			Tags: programming, java, code
		</div>

		<div class="story-detail__flags">
			<span class="disable">First Seen At</span>
			<span>|</span>
			<span>Re-Submitted</span>
		</div>


	</form>
</div>